Name:		webef
Version:	0.3.2
Release:	%mkrel 3
Summary:	A web bruteforcer
License:	GPL
Group:		Monitoring
URL:		http://www.hsc.fr/ressources/outils/webef/
Source:     http://www.hsc.fr/ressources/outils/webef/download/webef-%{version}.tar.gz
BuildRequires:  openssl-devel

%description
webef is a web bruteforcer. It is designed to find directories or files in a
web server using a wordlist brute force.
It supports multithreading, Post data bruteforcing, headers adding, HTTP 1.1
requests, HTTPS, client certificate file.
It is possible to hide results, depending on their HTTP response code or 
response size.
Two wordlist files are allowed.

%prep
%setup -q

%build
%make CFLAGS="%{optflags} -D_GNU_SOURCE -I includes"

%install
rm -rf %{buildroot}

install -d -m 755 %{buildroot}%{_bindir}

install -m 755 webef %{buildroot}%{_bindir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING README TODO
%{_bindir}/webef



%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.3.2-3.mga4
+ Revision: 520053
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.3.2-2.mga3
+ Revision: 385654
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Oct 13 2011 guillomovitch <guillomovitch> 0.3.2-1.mga2
+ Revision: 154239
- imported package webef


* Tue Oct 11 2011 Guillaume Rousse <guillomovitch@mandriva.org> 0.3.2-1.mga2
- first mageia package

